using Newtonsoft.Json;
using System.Collections.Generic;
using System.Text;
using TEAMModelOS.SDK.Context.Attributes.Azure;

namespace TEAMModelOS.Service.Models.Core
{
    public class School
    {
        public School()
        {
            period = new List<Period>();
        }
        [JsonProperty(PropertyName = "id")]
        public string id { get; set; }
        [PartitionKey]
        public string schoolCode { get; set; }
        public string schoolName { get; set; }
        public List<Period> period { get; set; }

    }
}
